\documentclass{beamer}
\mode<presentation>
\usetheme{Boadilla}
%\usetheme{Pittsburgh}
\usecolortheme{beaver}
\title{ISTAC Tor Overview}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{November 3, 2010}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}
\frametitle{The Tor Project, Inc.}
501(c)(3) non-profit organization dedicated to the research and development of technologies for online anonymity and privacy
\begin{center}
\includegraphics[height=5cm]{./images/2009-oval_sticker_new}
\end{center}
\end{frame}

\begin{frame}
\frametitle{What is Tor?}
\begin{itemize}
\item online anonymity software and network
\pause \item open source, freely available (3-clause BSD license)
\pause \item active research environment: \\
Rice, UMN, NSF, NRL, Drexel, Waterloo, Cambridge UK, Bamberg Germany, Boston Univ, Harvard, MIT, RPI, Georgia Tech
\pause \item increasingly diverse toolset: \\
Tor, Torbutton, Tor Browser Bundle, TA(I)LS LiveCD, Tor Weather, Tor auto-responder, Secure Updater, Orbot, Torora, Tor Check, Arm, Nymble, Tor Control, Tor Wall, TorVM
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{estimated 500,000 daily users}
\setbeamercolor{background}[\includegraphics[scale=0.4]{./images/huge-crowd}]
\end{frame}

\begin{frame}
\frametitle{Twitter in Iran: Good.}
\includegraphics[scale=0.5]{./images/twitter-iran-protests-time}
\flushright{\tiny From http://www.time.com/time/world/article/0,8599,1905125,00.html}
\end{frame}

\begin{frame}
\frametitle{Twitter in USA: Bad.}
\includegraphics[scale=0.45]{./images/twitter-g20-pittsburgh-gothamist}
\flushright{\tiny from http://gothamist.com/2009/10/05/fbi\_raids\_queens\_home\_in\_g20\_protes.php}
\end{frame}

\begin{frame}
\frametitle{Who uses Tor?}
\parbox{8cm}{\sloppy \setbeamercolor{background}[\includegraphics[scale=0.35]{./images/anonymousman}}
\parbox{3cm}{\sloppy 
\begin{itemize}
\begin{small}
\item Normal people
\item Law Enforcement
\item Human Rights Activists
\item Business Execs
\item Militaries
\item Abuse Victims
\end{small}
\end{itemize}
}
\end{frame}

\begin{frame}
\frametitle{Tor hides communication patterns by relaying data through volunteer servers}
\begin{center}
\begin{overlayarea}{9cm}{6cm}
  {\includegraphics[width=9cm]{./images/tor-safe-path}}
\end{overlayarea}
\flushright
\tiny Diagram: Robert Watson
\end{center}
\end{frame}

\begin{frame}
\frametitle{Tor}
\includegraphics[scale=0.45]{./images/netmap_mac}
\end{frame}

\begin{frame}
\frametitle{Metrics}
\begin{itemize}
\item Measuring metrics anonymously
\item NSF grant to find out
\item Metrics portal: \\ \url{https://metrics.torproject.org/}
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Tor hidden services allow privacy enhanced hosting of services}
\includegraphics[scale=0.5]{./images/hidden-federalist}
\end{frame}

\begin{frame}
\frametitle{Operating Systems leak info like a sieve}
\parbox{5cm}{\sloppy \setbeamercolor{background}[\includegraphics[height=7cm]{./images/cropped-hijack-sign-south-africa}}
\parbox{5cm}{\begin{itemize}
\item Applications, network stacks, plugins, oh my....
\pause some call this "sharing"
\pause \item Did you know Microsoft Word and OpenOffice Writer are browsers?
\pause \item \url{http://www.decloak.net/} is a fine test
\end{itemize}
}
\end{frame}

\begin{frame}
\frametitle{Mobile Operating Systems}
\begin{itemize}
\item Entirely new set of challenges for something designed to know where you are
\item Orbot:  Tor on Android.  \url{http://openideals.com/2009/10/22/orbot-proxy/}
\item iphone, maemo/meego, symbian, etc
\item Tor on Windows CE, \url{http://www.gsmk.de} as an example.
\item Guardian Project, \url{https://guardianproject.info/}
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Ten things to look for in a circumvention tool}

\url{https://www.torproject.org/press/}  
\\[1cm]
Article originally prepared for the March 2010 ``Index on Censorship'',\\
then adapted for the July 2010 ``China Rights Forum''.

\end{frame}

\begin{frame}
\frametitle{Summary of Ten things...}
\begin{itemize}
\begin{small}
\item Has a diverse set of users
\pause \item Works in your country
\pause \item Has a sustainable network and software development strategy
\pause \item Has an open design
\pause \item Has a decentralized architecture
\pause \item Keeps you safe from websites too
\pause \item Doesn't promise to magically encrypt the entire Internet
\pause \item Provides consistently good latency and throughput
\pause \item Makes it easy to get the software and updates
\pause \item Doesn't promote itself as a circumvention tool
\end{small}
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Next steps}
Visit \url{https://www.torproject.org/} for more information, links, and ideas.
\end{frame}

\begin{frame}
\frametitle{Credits \& Thanks}
\begin{itemize}
\item who uses tor? \url{http://www.flickr.com/photos/mattw/2336507468/siz}, Matt Westervelt, CC-­BY-­SA.
\item danger!, \url{http://flickr.com/photos/hmvh/58185411/sizes/o/}, hmvh, CC-­BY-­SA.
\item 500k, \url{http://www.flickr.com/photos/lukaskracic/334850378/sizes/l/}, Luka Skracic, used with permission.
\end{itemize}
\end{frame}

\end{document}
